
#slider-wrap{ /* Оболочка слайдера и кнопок */
	 width:100%; 
	}
#slider{ /* Оболочка слайдера */
	width:100%;
	height:750px;
	overflow: hidden;
	
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	
	}
.sli-links{ /* Кнопки смены слайдов */
margin-top:10px;
    color:#000;
	text-align:center;	
	}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:20px;
	height:20px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/img/button/radioBg.png) center bottom no-repeat;
  
	}
	
.preview_slider{	
	width:475px;
	
	color:#fff;
	
	padding:12px 15px 35px 15px;

	
	position:absolute;
    top:0px;
    left: 525px;
}

 .preview_slider.active{
 position:absolute;

 }
 .preview_slider h2{ color:#fff;font-size:25px;font-weight: 100; padding:5px 0 5px 0; margin:0px;}
.caption_title_line{	
	width:500px;
	height:75px;	
	padding:5px 5px 10px 15px;
	background:url(../img/slider_caption_bg2.png) repeat;
	color: #fff;
	opacity:0.65;filter:alpha(opacity=65);
	border-left:3px solid #80c925;
	float:left;
	}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;
	color:#000;
	}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	}
#prewbutton{left:10px; background:url(../img/icon_slider_left2.png) left center no-repeat;

display:block;
	width:55px;
	height:100%;
	position:absolute;
	top:30px;
	overflow:hidden;
	text-indent:-999px;

	opacity:1.8;
	z-index:3000;
	outline:none !important;
}

#nextbutton{display:block;
	width:155px;
	height:100%;
	position:absolute;
	top:10px;
	overflow:hidden;
	/*text-indent:-999px;*/
   
	opacity:1.8;
	z-index:9999;
	outline:none !important;
	right:-10px;
	background:url(../img/icon_slider_right2.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:0.5;}
    
    
#tt{left:-70px; background:url(../img/icon_slider_left2.png) left center no-repeat;

display:block;
	width:55px;
	height:100%;
	position:absolute;
	top:30px;
	overflow:hidden;
	text-indent:-999px;

	opacity:1.8;
	z-index:3000;
	outline:none !important;
}
#tt2{display:block;
	width:55px;
	height:100%;
	position:absolute;
	top:10px;
	overflow:hidden;
	/*text-indent:-999px;*/
    
	opacity:1.8;
	z-index:9999;
	outline:none !important;
	right:-70px;
	background:url(../img/icon_slider_right2.png) right center no-repeat;}
    
 @media(max-width:1100px) {
    .slide{text-align:center;}
    #tt{left:10px; }
    #tt2{right:10px;}
 }
 
  @media(max-width:1100px) {
      .slide{text-align:center;}
    #slider-wrap{width:340px;text-align:center; margin:0 auto;}
    .slide img{width:340px;text-align:center;} 
    #tt{left:10px; }
    #tt2{right:10px;}
    #slider{ /* Оболочка слайдера */
	width:100%;
	height:550px;}
 }